Přejít na hlavní obsah
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-26

D-Link DGS-1210-26 Switch
SKU: DGS-1210-26/E

D-Link DGS-1210-26, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Paměť (RAM)
128 MB
Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Paměť (RAM)

128 MB

Paměť (RAM)

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Auto MDI/MDI-X
Ano
Auto MDI MDI-X
Ano
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Podpora 10G
Ano
Doba trvání stromového protokolu
Ano
Technologie kabeláže Ethernetu z mědi
Podpora Power over Ethernet Poe
Ne
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Rozsah MTBF
1082534 Hodin
Filtrace/ochrana BPDU
Ano
Ochrana filtrování Bpdu
Ano
Ochrana cyklu
Ano
Bezpečnost
CCC, CE LVD, UL/cUL
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, SNMP, SSH
Podpora SSH/SSL
Ano
Prohlášení o shodě
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
10 - 90%
Spotřeba energie
Provozní teplotní rozsah
-5 - 50 °C
Velikost tabulky adres
Hmotnost
Hloubka
Šířka
Montáž police
Ano
Klasifikace provozu
Ano
Webová správa
Ano
Výška
Barva produktu
Kapacita RAM
Flash paměť
Typ paměti
DDR3-SDRAM
Rozsah teploty úložiště Celsius
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Elektromagnetická kompatibilita
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
Form factor
Kompatibilní HS kód systému
85176990
Objem zpracování
Kapacita tranzitního routingu
Kapacita směrování/přepínání
52 Gbit/s
Počet slotů pro moduly SFP
Počet ventilátorů
2 fan(lar)
Hmotnost kartonu
16,5 kg
Množství na karton
5 kusů
Šířka kartonu
38,1 cm
Čistá hmotnost kartonu
15,7 kg
Délka kartonu
51 cm
Výška přepravní krabice
28,2 cm
Kartonů na paletu Moře
36 kusů
Kartonů na paletu Vzduch
24 kusů
Množství na paletě námořní
180 kusů
Množství na paletě letecké
120 kusů
Hrubá hmotnost na paletě námořní
621,3 kg
Hrubá hmotnost na paletě letecké
422,4 kg
Šířka palety
120 cm
Délka
110 cm
Výška moře
188,7 cm
Výška vzduch
130,3 cm
Hloubka balení
493 mm
Šířka balení
249 mm
Výška balení
72 mm
Hmotnost balíku
3,13 kg
Značka
D-Link
Kategorie
Síťové switche
Název produktu
DGS-1210-26
GTIN EAN UPC
0790069432514,
Kategorie
Síťové switche
Značka
D-Link
Název produktu
DGS-1210-26
Řada produktů
Prodané trhy
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, BE, DK, FI, CH, US, UA, PL, IE, WW, TH, CA, GR, LU, RU, IN, CZ, NO, BG, AF, AS, SK, CY, EE
Datum přidání do systému
2017-08-01
Datum výroby
Kód produktu
DGS-1210-26
Omezování rychlosti
Ano
IP spoofing
Ano
Odvod tepla
51,57 BTU/s
Stohovatelný
Ano
Vstup konzole
RJ-45
Podpora MIB
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Podpora multicast
Ano
Automatické vyjednávání
Ano
Virtuální funkce LAN
Tagged VLAN, Port-based VLAN
Protokol systémových událostí
Ano
Podpora SSH SSL
Ano
Podpora VLAN
Ano
D-Link DGS-1210-26 Switch